Subject: URGENT RESPONSE NEEDED

From: mr_poul johnson <[email-masked]>
Date: Thu, 21 Jun 2007 16:28:35 +0100

Citi  Bank Spain25 Maiden LaneCovent GardenSpain  WC2E 7JSCONTACT EMAIL;[email-masked]
Good-Day, 
Do accept my sincere apologies if my mail does not meet your personal ethics. I will introduce myself as Mr Poul Johnson, a staff in the accounts management section of the above firm here in Spain.This is the detail of my proposition;
One of our accounts with holding balance of 4,000,000.00(Four Million British Pounds) has been dormant and has not been operated for the past four (4) years.From my investigations and confirmations, the owner of this account, a foreigner by name Mr Kurt Kahle died in July, 2000 see this website;http://news.bbc.co.uk/1/hi/world/europe/859479.stmSince his death nobody has done anything as regards the claiming of this money because, he has no family members who are aware of the existence of neither the account nor the funds. I have secretly discussed this matter with a senior official of this company and we have agreed to find a reliable foreign partner to deal with. We thus propose to do business with you, standing in as the next of kin of these funds from the deceased and funds released to you after due processes have been followed.This transaction is totally free of risk and troubles as the fund is legitimate and does not originate from drug, money laundry, terrorism or any other illegal act. On receipt of your response I will furnish you with detailed clarification as it relates to this mutual benefit transaction.Please indicate your willingness by providing the following information;Your full names...............Your full address.............Your nationality...............Your occupation................Your Phone/fax.................I look forward to hearing from you as soon as possible if you are interested.Regards,Mr. Poul Johnson
NOTE: ALL CORRESPONDENCE SHOULD BE SENT DIRECT TO THIS MY PRIVATE EMAIL=[email-masked] 
_________________________________________________________________
With Windows Live Hotmail, you can personalize your inbox with your favorite color.
www.windowslive-hotmail.com/learnmore/personalize.html?locale=en-us&ocid=TXT_TAGLM_HMWL_reten_addcolor_0607